IntlIterator::rewind
intl Functions
IntlIterator
PHP Manual

# IntlIterator::valid

(No version information available, might only be in Git)

IntlIterator::valid — Check if current position is valid

### Description

public ReturnType IntlIterator::valid ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlIterator::rewind
intl Functions
IntlIterator
PHP Manual